
/* Page Framework
------------------------------------------------------------- */
body {
	background: url('../img/bg-page.png') 0 -42px  repeat-x;
	margin: 0;
	padding: 0;
}
#wrapper {
	width: 900px;	
	margin: 0 auto 10px auto;
}      
#header {
	z-index: 40;
}

#logo {
	margin: 10px 0 0 0;
  float: left;
}
#logo a {
	border: 0;
	background: 0;
}
#logo img {
	width: 246px;
	height: 35px;
}

/* Top-left navigation links */

#nav-top {
	font-family: "klavika-web-1", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
	float: right;
	font-size: 90%;
	color: #a4a4a4;
	padding: 0 ;
}
#nav-top ul {
	float: right;
	width: auto;
	margin: 0;
	padding: 3px 0;
	list-style: none;
	line-height: 1em;
}
#nav-top ul.search-lang {
  display: inline-block;
  border: 2px solid #000;
  border-top: none;
  border-radius: 0px 0px 5px 5px;
  background: #fff;
  margin-bottom: 10px;
}
#nav-top ul.subnav {
  margin-right: 14px;
}
#nav-top li {
	float: right;
	list-style: none;	
	margin: 0;
	padding: 1px 9px;
	border-right: 1px solid #ccc;  
/*	line-height: 1em;	*/
}
#nav-top li:first-child  {
  border-right: none;
}
#nav-top a, #nav-top a:link, #nav-top a:visited {
	text-decoration: none;
	color: #484848;
	background: none;
	border: none;
	padding: 0;
}
#nav-top a:hover, #nav-top a:focus, #nav-top a:active { 
	color: #484848;
}
#nav-top li.search {
	margin-top: -.4px;
	padding: 0 4px;
	border: none;
}
#nav-top form {
	padding: 5px 0 0;
	float: left;
}
#nav-top fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
#nav-top label {
 	margin-left: 5px;
	text-transform: none;
	font-weight: normal;
	font-size: 100%;
}
#nav-top select, #nav-top input {
	margin-top: -.4em;
	background-color: #fff;	
	color: #a4a4a4;
}
#nav-top input {
	width: 150px;
	padding: 2px;
	

}
#nav-top input[type='submit'] {
  width: 20px;
  text-align: left;
  background-image: url('../img/icon-search.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor: pointer;
	text-indent:-99999px;
}

#nav-top ul.language {
  padding-top: 5px;
}

#nav-top ul.language li.selected {
  color: #000;
  font-weight: bold;
}

/* ------------------------------ */

/* Main navigation bar */

#nav-main {
	clear: both;
	padding: 0;
	position: relative; 
  font-size: 130%;
	z-index: 30;
	margin:0;
}
#nav-main ul {	
	margin: 0;
	padding: 0;
	line-height: 1em;
}
#nav-main li {
	float: left;
	list-style: none;
	margin: 0;
}
#nav-main li.last {
	float: right;
}
#nav-main a, #nav-main a:link, #nav-main a:visited {   
       display: block;
       text-transform: uppercase;
       letter-spacing: .2em;
       color: #000;
       text-decoration: none;        
       height: 43px;
       text-indent: -9000px;
       border: 0;
       background: none;
       background-repeat: no-repeat; 
}


#nav-main #nav-about {
	background-image: url('../img/nav-about.png');
	width: 102px;
	/*margin-right: 13px;*/
}
#nav-main #nav-festival {
	background-image: url('../img/nav-festival.png');
	width: 128px;
	/*margin-right: 14px;	*/
}
#nav-main #nav-prix {
	background-image: url('../img/nav-prix.png');
	width: 112px;	
	/*margin-right: 12px;	*/	
}
#nav-main #nav-center {
	background: url('../img/nav-center.png') no-repeat;
	width: 137px;	
	/*margin-right: 12px;	*/	
}
#nav-main #nav-futurelab {
	background: url('../img/nav-futurelab.png') no-repeat;
	width: 148px;	
	/*margin-right: 13px;	*/		
}
#nav-main #nav-international {
	background: url('../img/nav-international.png') no-repeat;
	width: 138px;
	/*margin-right: 12px;	*/
}

#nav-main #nav-solutions {
	background: url('../img/nav-solutions.png') no-repeat;
	width: 135px;
}

#nav-main .active #nav-about,
#nav-main .hover  #nav-about,
#nav-main .active #nav-festival,
#nav-main .hover  #nav-festival,
#nav-main .active #nav-prix,
#nav-main .hover  #nav-prix,
#nav-main .active #nav-center,
#nav-main .hover  #nav-center,
#nav-main .active #nav-futurelab,
#nav-main .hover  #nav-futurelab,
#nav-main .active #nav-international,
#nav-main .hover  #nav-international,
#nav-main .active #nav-solutions,
#nav-main .hover  #nav-solutions {
	background-position: 0 -43px;
}

#nav-main .nav-sub {
	position: absolute;
	height: 45px;
	width: 100%;
	left: 0;
	padding: 0 !important;
	background: #a5aeb6;

/*	display: none;	*/
}
#nav-main .nav-sub ul {
	margin: 0;
	padding: 0;
}
#nav-main .nav-sub li {
	float: left;
	list-style: none;
}
#nav-main .nav-sub a, #nav-main .nav-sub a:link, #nav-main .nav-sub a:visited {
	font-family: "klavika-web-1", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif !important;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 100%;
  text-transform: uppercase;
  text-shadow: 0 0 2px rgba(4,4,4,0.2);
  color: #444;
	text-decoration: none;	
	padding: 2px 17px;
	margin: 13px 0px 0px 0px;
	border-right: 1px solid #222;
	height: auto !important;
	border-bottom: 0;
	background-repeat: no-repeat;
	text-indent: -7px;
	width: auto !important;
/*	display: block;*/
}
#nav-main .nav-sub li.last a {
	border-right: 0;
}
#nav-main .nav-sub a:hover,
#nav-main .nav-sub li.active a { 	
	color: #fff;
	text-shadow: 0 0 2px rgba(255,255,255,0.5);
	--background-position: 50% 0px ;	
}

/* Sub-nav coloring -- 0:uniform, 1:pastel, 2:greyscale */
#nav-main #nav-about-sub {
	background: #999a98; 
	background: #d0cfcb;
}
#nav-main #nav-festival-sub {
	background: #e4678a;
	background: #b5b7b4;	
}
#nav-main #nav-prix-sub {
	background: #cb9372;
	background: #8e908f;
}
#nav-main #nav-center-sub {
	background: #bfb9a7;
	background: #a2a5a4;
}
#nav-main #nav-futurelab-sub {
	background: #acc0c7;
	background: #b5b7b4;
}
#nav-main #nav-international-sub {
	background: #a5aeb6;
	background: #d0cfcb;
}

#nav-main #nav-solutions-sub {
	background: #e4678a;
	background: #ABADAA;
}

/* Define rounded corners based on active tab */
#nav-main #nav-about-sub {
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	border-radius: 0 1em 0 0;
}
#nav-main #nav-festival-sub,
#nav-main #nav-prix-sub,
#nav-main #nav-center-sub,
#nav-main #nav-futurelab-sub,
#nav-main #nav-international-sub {
	-moz-border-radius: 1em 1em 0 0;
	-webkit-border-radius: 1em 1em 0 0;
	border-radius: 1em 1em 0 0;
}
#nav-main #nav-solutions-sub {
	-moz-border-radius: 1em 0 0 0;
	-webkit-border-radius: 1em 0 0 0;
	border-radius: 1em 0 0 0;
}

/* If about (first) tab is active */
body#about #nav-festival-sub,
body#about #nav-prix-sub,
body#about #nav-main #nav-center-sub,
body#about #nav-main #nav-futurelab-sub,
body#about #nav-main #nav-international-sub {
	-moz-border-radius: 0 1em 0 0;
	-webkit-border-radius: 0 1em 0 0;
	border-radius: 0 1em 0 0;
}
body#about #nav-main #nav-solutions-sub {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

/* If solutions (right) tab is active */
body#solutions #nav-about-sub {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
body#solutions #nav-festival-sub,
body#solutions #nav-prix-sub,
body#solutions #nav-main #nav-center-sub,
body#solutions #nav-main #nav-futurelab-sub,
body#solutions #nav-main #nav-international-sub {
	-moz-border-radius: 1em 0 0 0;
	-webkit-border-radius: 1em 0 0 0;
	border-radius: 1em 0 0 0;
}

#banner {
	position: relative;
	width: 900px;
	height: 268px;
}
#banner .slideshow {
	width: 900px;
	height: 251px;
	overflow: hidden;
}
#banner .slide {
	width: 900px;
	height: 251px;
	background: none; 
}
#banner a {
	padding: 0;
	margin: 0;
	background: none;
}
#banner .mask {
	margin: 0px 0 0 -15px;
	width: 930px;
	height: 266px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
/*	display: none;*/
}
#banner .toggle {
	position: absolute;
	z-index: 21;
	bottom: -8px;
	right: 12px;
	padding-right:25px;
  font-size: 77%;
  color: #A4A4A4;
  text-decoration: none;
}
#banner .minimize {
background: url("../img/bg-banner-minimize.png") no-repeat scroll 100% 4px transparent;
}
#banner .maximize {
	background: url(../img/bg-banner-maximize.png) no-repeat scroll 100% 4px transparent;
}

#banner .vplayer {
	position: absolute;
	top:0px;
 	left: 226px; 
	text-align:center;
	background: #000;
	z-index: 10;
}
#banner .vplayer900 {
	position: absolute;
	top:0px;
	/* left: 226px; */
	text-align:center;
	background: #000;
	z-index: 10;
}
#banner .prev, #banner .next {
	position: absolute;
	top: 43.5%;
	display: block;
	height: 23px;
	width: 20px;
	background-image: url('../img/icon-banner-nav-arrow.png');
	background-repeat: no-repeat;
	text-indent: -9000px;
	border: 0;
	z-index: 25;
	cursor: pointer;
}
#banner .prev {
	left: 2%;
}
#banner .next {
	right: 2%;
	background-position: 100% 0;
}
#banner .hit {
	position: absolute;
	top: 45px;
	left: 0;
	display: block;
	width: 900px;
	height: 206px;
	border: 0;
	z-index: 25;
}

#banner.minimized { height: 62px; }
#banner.minimized .mask { height: 60px; }
#banner.minimized .slideshow { height: 45px; }
/*#banner.minimized .slide { height: 120px; }*/
/*#banner.minimized .next { display: none; }
#banner.minimized .prev { display: none; }*/

#breadcrumb {
	font-size: 77%;
	padding: 6px 0 12px 0;
}
#breadcrumb, #breadcrumb a {
	color: #a4a4a4;
	text-decoration: none;
	border: 0;
	background: 0;
}
#breadcrumb a {
	margin: 0 2px;
}

#footer {
	clear: both;
	margin-top: 10px;
	padding: 33px 25px;
	font-size: 77%;
	color: #a4a4a4;
	background: #ebebeb;
	/*
  -moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	*/
}

#footer .footer-wrapper {
  margin: 0 auto 60px;
  width: 900px;
}

#footer p {
	margin: 0;
}
#footer a {
	color: #a4a4a4;
	background: none !important;
}
#footer .contact-details {
	float: left;
}
#footer .credit {
	float: right;
}


/* Grid
------------------------------------------------------------- */
.section {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.column {
	float: left;
	margin-right: 20px;
	width: 290px;
}
.column.last {
	margin-right: 0;
}

.section.one-column .column {
	width: 895px;
}
.section.three-columns .column {
	width: 285px;
}
.section.two-columns .first {
	width: 590px;
}

.block.two-columns .column {
	width: 285px;
}

.section.two-columns-flip .first {
	width: 285px;
}
.section.two-columns-flip .last {
	width: 590px;
}

.block {
	margin-bottom: 20px;	
}
.block .header {
	position: relative;
}
.block .footer {
	border-top: 2px solid #d6d6d6;
	text-align: right;
	margin-top: 1.5em;
}


/* Style/Layout Guide
------------------------------------------------------------- */
#color-guide div {
	display: block;
	height: 80px;
	width: 80px;
	float: left;
	font-weight: bold;
	padding: 5px;
	font-family: monospace;
	color: #000;
}
#c-f5f5f5 {
	background: #f5f5f5;
}
#c-ebebeb {
	background: #ebebeb;
}
#c-d6d6d6 {
	background: #d6d6d6;
}
#c-a4a4a4 {
	background: #a4a4a4;
}
#c-484848 {
	background: #484848;
}
#c-222222 {
	background: #222222;
}

.section.guide {
	background: #c2ebff;
}
.column.guide {
	background: #fcb7b7;	
}
.block.guide {
	background: #f7f799;
}
